/*
 * Custom CSS styling for FAQs
 */

#mainContent:has(#faqContent) {
  padding-left: 15px;
  padding-right: 15px;  
}


/* Copied over from Dynamics - STARTS */
#faqContent .active,
#faqContent .accordion:hover {
  background-color: #212529;
  color: #ffffff;
}

#faqContent .active:after {
  content: "\2212";
}

#faqContent .panel {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
/* Copied over from Dynamics - ENDS */


#faqContent {
  margin-bottom: 90px;
}

#faqContent #section_title {
  margin-bottom: 30px;
}

#faqContent .accordion-div {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}

#faqContent button.accordion {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 20px;
  padding: 20px 10px;
  background-color: inherit;
  border: none;
  font-size: 20px;
  font-weight: 700;
  color: #365269;
  margin-bottom: 15px;
  outline: none;
  text-align: left;
}

#faqContent button.accordion:before {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  font-family: "Font Awesome 7 Pro";
  content: "\f078";
  font-size: 18px;
  line-height: 1;
  margin-right: 15px;
  color: #fc5c1f;
  float: left;
}

#faqContent button.accordion.active:before {
  content: "\f077";
}

#faqContent button.accordion.active:after {
  display: none;
  content: none;
}

#faqContent .panel {
  margin-bottom: 15px;
  border-bottom: 1px solid #adb5bd;
}